Skip to main content
PUT

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

voiceAgentId
string<uuid>
required

ID of the voice agent.

Example:

"d949f13f-40d2-4e48-ac86-b66633070603"

phoneNumberId
string<uuid>
required

ID of a phone number assigned to the agent.

Example:

"c7e5a3b1-9d8f-4e6c-a2b4-1f3e5d7c9a0b"

Body

application/json
environmentId
string<uuid> | null
required

The environment to answer from. null (or prod's ID) for prod.

Example:

"5b9d1e7f-2c3a-4f8b-8d16-7e9f0a1b2c3d"

Response

Moved. Returns the number and its environment.

success
boolean
Example:

true

message
string
Example:

"success"

data
object